### Method

# Gtk GridViewget_model

#### Declaration [src]

    GtkSelectionModel*
    gtk_grid_view_get_model (
      GtkGridView* self
    )

#### Description [src]

Gets the model that’s currently used to read the items displayed.

Gets property | `Gtk.GridView:model`

#### Return value

Type: `GtkSelectionModel`

The model in use.

The data is owned by the instance.
The return value can be `NULL`.